local fn = _gn(0x6FB9EA308F302922)
--- NativeDB Introduced: v1311
function Global.TelemetryRoleNaturalist(transactionId, p1, p2, p3, p4, p5, p6, p7, p8, p9)
	return _in2(fn, transactionId, p1, p2, p3, p4, p5, p6, p7, p8, p9)
end
